Bug 40991 - new port: audio/xmms-a52dec
Summary: new port: audio/xmms-a52dec
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-25 17:30 UTC by Amar Takhar
Modified: 2002-08-11 22:07 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.75 KB, text/plain)
2002-07-25 17:30 UTC, Amar Takhar
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amar Takhar 2002-07-25 17:30:02 UTC
Add A52 (AC3) playback support to xmms. (depends on xmms-surround)
Comment 1 Christian Weisgerber freebsd_committer 2002-08-01 16:50:23 UTC
Responsible Changed
From-To: freebsd-ports->naddy

Requires ports/40990.  I'll look at this.
Comment 2 Christian Weisgerber freebsd_committer 2002-08-11 22:05:19 UTC
State Changed
From-To: open->closed

Fixed up and committed, thanks!